pulseaudio depends on libsnapd-glib1 which only exists in ubuntu

Projekt:Trisquel
Version:8.0
Komponente:Packages
Kategorie:Fehlerbericht
Priorität:critical
Zugewiesen:nicht zugewiesen
Status:active
Beschreibung

Pretty simple. Broken package dependency.

Do, 04/23/2020 - 16:01
Version:9.0» 8.0

I am on trisquel 8 and seem to have lost my sound.